HepMC3

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2870
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

doxygen
2:1.11.0-1.fc41
2:1.11.0-2.fc41
1
zlib-ng-compat
2.1.6-3.fc41
2.1.6-4.fc41
2
urw-base35-d050000l-fonts
20200910-21.fc41
20200910-22.fc41
2
urw-base35-z003-fonts
20200910-21.fc41
20200910-22.fc41
2
urw-base35-fonts
20200910-21.fc41
20200910-22.fc41
2
urw-base35-standard-symbols-ps-fonts
20200910-21.fc41
20200910-22.fc41
2
gdk-pixbuf2
2.42.11-1.fc41
2.42.12-1.fc41
2
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-4.fc41
2
urw-base35-p052-fonts
20200910-21.fc41
20200910-22.fc41
3
tzdata
2024a-7.fc41
2024a-8.fc41
3
urw-base35-nimbus-mono-ps-fonts
20200910-21.fc41
20200910-22.fc41
3
rpm-build
4.19.1.1-2.fc41
4.19.91-4.fc41
3
urw-base35-nimbus-sans-fonts
20200910-21.fc41
20200910-22.fc41
3
urw-base35-nimbus-roman-fonts
20200910-21.fc41
20200910-22.fc41
3
rpm
4.19.1.1-2.fc41
4.19.91-4.fc41
3
openldap
2.6.7-1.fc40
2.6.8-1.fc41
3
cups-libs
1:2.4.8-3.fc41
1:2.4.8-4.fc41
3
redhat-rpm-config
290-1.fc41
291-1.fc41
3
urw-base35-fonts-common
20200910-21.fc41
20200910-22.fc41
3
urw-base35-c059-fonts
20200910-21.fc41
20200910-22.fc41
3
urw-base35-bookman-fonts
20200910-21.fc41
20200910-22.fc41
3
urw-base35-gothic-fonts
20200910-21.fc41
20200910-22.fc41
3
rpm-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
4
setup
2.14.5-2.fc40
2.14.6-1.fc41
4
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
4
kernel-headers
6.9.0-64.fc41
6.10.0-0.rc1.17.fc41
4
systemd-libs
256~rc3-1.fc41
256~rc3-3.fc41
B
pam-libs
1.6.1-1.fc41
1.6.1-3.fc41
B
pam
1.6.1-1.fc41
1.6.1-3.fc41
B

Groups

This package is not part of any global group.

Most recent builds

doxygen
2:1.10.0-3.fc40
2:1.11.0-1.fc41
1
gcc-c++
14.1.1-1.fc41
14.1.1-4.fc41
1
libstdc++-devel
14.1.1-1.fc41
14.1.1-4.fc41
2
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
2
guile30
3.0.7-12.fc40
3.0.9-1.fc41
2
gcc
14.1.1-1.fc41
14.1.1-4.fc41
2
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
2
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
2
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
3
cpp
14.1.1-1.fc41
14.1.1-4.fc41
3
redhat-rpm-config
289-1.fc41
290-1.fc41
3
shared-mime-info
2.3-4.fc41
2.3-5.fc41
3
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
4
curl
8.7.1-1.fc41
8.8.0-1.fc41
4
snappy
1.1.10-4.fc40
1.2.1-1.fc41
4
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
4
libcap
2.69-8.fc41
2.70-1.fc41
4
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
4
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc41
4
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
4
crypto-policies
20240515-1.gita24a14b....
20240521-1.gitf71d135....
4
build-reproducibility-srpm-macros
0.2.0-8.fc41
0.2.0-9.fc41
4
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B
add-determinism-nopython
0.2.0-8.fc41
0.2.0-9.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
fedora-repos
41-0.1
41-0.2
B
tpm2-tss
4.1.1-1.fc41
4.1.3-1.fc41
B
crypto-policies-scripts
20240515-1.gita24a14b....
20240521-1.gitf71d135....
B
systemd-libs
256~rc2-1.fc41
256~rc3-1.fc41
B
add-determinism
0.2.0-8.fc41
0.2.0-9.fc41
B
libgs
10.03.0-1.fc41
10.03.1-1.fc41
2
urw-base35-standard-symbols-ps-fonts
20200910-20.fc41
20200910-21.fc41
2
urw-base35-z003-fonts
20200910-20.fc41
20200910-21.fc41
2
urw-base35-d050000l-fonts
20200910-20.fc41
20200910-21.fc41
2
urw-base35-fonts
20200910-20.fc41
20200910-21.fc41
2
urw-base35-gothic-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-c059-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-fonts-common
20200910-20.fc41
20200910-21.fc41
3
urw-base35-bookman-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-nimbus-sans-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-p052-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-nimbus-mono-ps-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-nimbus-roman-fonts
20200910-20.fc41
20200910-21.fc41
3
annobin-plugin-gcc
12.54-1.fc41
12.54-2.fc41
4
annobin-docs
12.54-1.fc41
12.54-2.fc41
B
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
redhat-rpm-config
288-1.fc41
289-1.fc41
3
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
3
cups-libs
1:2.4.8-2.fc41
1:2.4.8-3.fc41
3
debugedit
5.0-15.fc41
5.0-16.fc41
4
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
4
libaom
3.8.2-2.fc41
3.9.0-1.fc41
4
build-reproducibility-srpm-macros
0.2.0-8.fc41
4
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
4
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
crypto-policies-scripts
20240320-1.git58e3d95....
20240515-1.gita24a14b....
B
add-determinism
0.2.0-8.fc41
B
add-determinism-nopython
0.2.0-8.fc41
B
root-core
6.30.06-4.fc41
6.30.06-5.fc41
1
root-tree
6.30.06-4.fc41
6.30.06-5.fc41
1
root-hist
6.30.06-4.fc41
6.30.06-5.fc41
1
root-io
6.30.06-4.fc41
6.30.06-5.fc41
1
root-graf-postscript
6.30.06-4.fc41
6.30.06-5.fc41
2
pcre2
10.43-2.fc41
10.43-2.fc41.1
2
root-mathcore
6.30.06-4.fc41
6.30.06-5.fc41
2
root-physics
6.30.06-4.fc41
6.30.06-5.fc41
2
root-graf-asimage
6.30.06-4.fc41
6.30.06-5.fc41
2
root-net
6.30.06-4.fc41
6.30.06-5.fc41
2
root-graf3d
6.30.06-4.fc41
6.30.06-5.fc41
2
root-vecops
6.30.06-4.fc41
6.30.06-5.fc41
2
root-graf-gpad
6.30.06-4.fc41
6.30.06-5.fc41
2
root-multiproc
6.30.06-4.fc41
6.30.06-5.fc41
2
root-graf
6.30.06-4.fc41
6.30.06-5.fc41
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
2
root-tree-player
6.30.06-4.fc41
6.30.06-5.fc41
2
root-tree-dataframe
6.30.06-4.fc41
6.30.06-5.fc41
2
root-cling
6.30.06-4.fc41
6.30.06-5.fc41
2
root-icons
6.30.06-4.fc41
6.30.06-5.fc41
2
root-fonts
6.30.06-4.fc41
6.30.06-5.fc41
2
root-hist-painter
6.30.06-4.fc41
6.30.06-5.fc41
2
root-matrix
6.30.06-4.fc41
6.30.06-5.fc41
2
root-minuit
6.30.06-4.fc41
6.30.06-5.fc41
3
libpaper
1:2.1.1-5.fc41
1:2.1.1-6.fc41
3
root-mathmore
6.30.06-4.fc41
6.30.06-5.fc41
3
root-gui
6.30.06-4.fc41
6.30.06-5.fc41
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
tzdata
2024a-5.fc41
2024a-7.fc41
3
root-tree-ntuple
6.30.06-4.fc41
6.30.06-5.fc41
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
3
libarrow
16.0.0-1.fc41
16.1.0-1.fc41
3
binutils
2.42.50-6.fc41
2.42.50-11.fc41
3
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
3
cups-libs
1:2.4.7-13.fc41
1:2.4.8-2.fc41
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
root-graf-x11
6.30.06-4.fc41
6.30.06-5.fc41
4
libarrow-doc
16.0.0-1.fc41
16.1.0-1.fc41
4
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
4
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
root-gui-ged
6.30.06-4.fc41
6.30.06-5.fc41
4
systemd-libs
256~rc1^20240509git1781de1-2.fc41
256~rc2-1.fc41
B
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
B
2024-05-15 20:17:39
Package dependencies resolved successfuly
2024-05-14 17:59:30
Package resolution failed
  • Problem: package root-io-6.30.06-4.fc41.x86_64 requires libCore.so.6.30()(64bit), but none of the providers can be installed
    - package root-io-6.30.06-4.fc41.x86_64 requires libThread.so.6.30()(64bit), but none of the providers can be installed
    - package root-io-6.30.06-4.fc41.x86_64 requires root-core(x86-64) = 6.30.06-4.fc41, but none of the providers can be installed
    - package root-core-6.30.06-4.fc41.x86_64 requires root-tree-dataframe(x86-64) = 6.30.06-4.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libarrow.so.1600()(64bit) needed by root-tree-dataframe-6.30.06-4.fc41.x86_64
  • Problem: package root-core-6.30.06-4.fc41.x86_64 requires root-tree-dataframe(x86-64) = 6.30.06-4.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libarrow.so.1600()(64bit) needed by root-tree-dataframe-6.30.06-4.fc41.x86_64
  • Problem: package root-hist-6.30.06-4.fc41.x86_64 requires root-core(x86-64) = 6.30.06-4.fc41, but none of the providers can be installed
    - package root-hist-6.30.06-4.fc41.x86_64 requires libCore.so.6.30()(64bit), but none of the providers can be installed
    - package root-core-6.30.06-4.fc41.x86_64 requires root-tree-dataframe(x86-64) = 6.30.06-4.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libarrow.so.1600()(64bit) needed by root-tree-dataframe-6.30.06-4.fc41.x86_64
  • Problem: package root-tree-6.30.06-4.fc41.x86_64 requires libCore.so.6.30()(64bit), but none of the providers can be installed
    - package root-tree-6.30.06-4.fc41.x86_64 requires libImt.so.6.30()(64bit), but none of the providers can be installed
    - package root-tree-6.30.06-4.fc41.x86_64 requires libThread.so.6.30()(64bit), but none of the providers can be installed
    - package root-tree-6.30.06-4.fc41.x86_64 requires root-core(x86-64) = 6.30.06-4.fc41, but none of the providers can be installed
    - package root-core-6.30.06-4.fc41.x86_64 requires root-tree-dataframe(x86-64) = 6.30.06-4.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libarrow.so.1600()(64bit) needed by root-tree-dataframe-6.30.06-4.fc41.x86_64
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
1
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
2
glib2
2.80.1-3.fc41
2.80.2-1.fc41
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
2
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libevent
2.1.12-12.fc40
2.1.12-13.fc41
4
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
4
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
4
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
4
fedora-release-common
41-0.9
41-0.10
B
tpm2-tss
4.1.0-1.fc41
4.1.1-1.fc41
B
fedora-release
41-0.9
41-0.10
B
annobin-docs
12.52-1.fc41
12.53-2.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
systemd-libs
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
B
liburing
2.5-3.fc40
2.6-1.fc41
2
pcre2
10.43-1.fc41
10.43-2.fc41
2
glib2
2.80.0-1.fc41
2.80.1-3.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
2
libmount
2.40-13.fc41
2.40.1-1.fc41
3
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
3
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
libuuid
2.40-13.fc41
2.40.1-1.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
3
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
3
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
3
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
4
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
4
gdb-minimal
14.2-6.fc41
14.2-7.fc41
4
libblkid
2.40-13.fc41
2.40.1-1.fc41
4
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
Previous history